/* SEC TTL */
.sec-ttl {
  width: 90%;
  max-width: 1440px;
  color: #fff;
  font-size: 38px;
  font-weight: 700;
  letter-spacing: 0.05em;
  background: #70d3a9;
  padding: 15px 40px;
  margin: 0 auto;
}
.sec-ttl span {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0.05em;
  margin-left: 20px;
}
@media screen and (max-width: 768px) {
  .sec-ttl {
    width: 100%;
    font-size: 24px;
    padding: 10px 5%;
  }
  .sec-ttl span {
    font-size: 18px;
    margin-left: 10px;
  }
}
@media screen and (max-width: 393px) {
  .sec-ttl {
    font-size: 2.4rem;
    padding: 1rem 5%;
  }
  .sec-ttl span {
    font-size: 1.8rem;
    margin-left: 1rem;
  }
}

/* SEC SUB TTL */
.sec-sub-ttl {
  color: #fff;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 0.05em;
  background: #70d3a9;
  padding: 12px 30px;
  margin: 60px 0 0;
}
@media screen and (max-width: 768px) {
  .sec-sub-ttl {
    font-size: 18px;
    padding: 8px 5%;
    margin-top: 40px;
  }
}
@media screen and (max-width: 393px) {
  .sec-sub-ttl {
    font-size: 1.8rem;
    padding: 0.8rem 5%;
    margin-top: 4rem;
  }
}

/* EXAM */
.exam {
  width: 100%;
}
.exam section {
  margin-top: 100px;
}
.exam section:first-child {
  margin-top: 0;
}
/* guide */
.exam__guide {
  width: 100%;
}
.exam__guide__inner {
  width: 90%;
  max-width: 1200px;
  margin: 50px auto 0;
}
.exam__guide__exp {
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 1.8;
  text-align: center;
}
.exam__guide__btn__wrap {
  display: flex;
  justify-content: space-between;
  margin: 50px auto 0;
  gap: 0 60px;
}
.exam__btn01 {
  display: block;
  width: calc(100% - 30px);
  font-size: 20px;
  letter-spacing: 0.05em;
  text-align: center;
  border: 1px solid #70d3a9;
  border-radius: 35px;
  padding: 20px 0;
  position: relative;
  transition: all 0.3s ease;
}
.exam__btn01:hover {
  background: #70d3a9;
  transition: all 0.3s ease;
}
.exam__btn01 span {
  display: block;
  width: 25px;
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
}
.exam__btn01 span img {
  width: 100%;
  vertical-align: middle;
}
/* capacity */
.exam__capacity__inner {
  width: 90%;
  max-width: 1200px;
  margin: 50px auto 0;
}
.exam__capacity__table {
  width: 100%;
  border: 1.5px solid #e0e0e0;
}
.exam__capacity__table tr th,
.exam__capacity__table tr td {
  width: 20%;
  height: 100px;
  font-size: 16px;
  letter-spacing: 0.05em;
  border-bottom: 1.5px solid #e0e0e0;
  border-right: 1.5px solid #e0e0e0;
  text-align: center;
}
.exam__capacity__table tr:first-of-type th,
.exam__capacity__table tr:first-of-type td {
  height: 50px;
  color: #fff;
  font-weight: 700;
  background: #8cc261;
}
.exam__capacity__table tr td:first-of-type {
  width: 40%;
}
/* schedule */
.exam__schedule table td,
.exam__schedule table th {
  white-space: nowrap;
}
.exam__schedule__inner {
  width: 90%;
  max-width: 1200px;
  margin: 50px auto 0;
}
.exam__schedule__cnt {
  margin-top: 100px;
}
.exam__schedule__cnt:first-child {
  margin-top: 0;
}
.exam__schedule__cnt h4 {
  font-size: 36px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.5;
  padding-left: 40px;
  position: relative;
}
.exam__schedule__cnt h4 span {
  display: block;
  width: 30px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.exam__schedule__cnt h4 span img {
  width: 100%;
  vertical-align: middle;
}
.exam__schedule__cnt h5 {
  color: #8cc261;
  font-size: 21px;
  font-weight: 500;
  letter-spacing: 0.1em;
  margin-top: 30px;
}
.exam__schedule__table__wrap {
  margin-top: 30px;
}
.exam__schedule__cnt h5 + .exam__schedule__table__wrap {
  margin-top: 10px;
}
.exam__schedule__table01 {
  width: 100%;
  border: 1.5px solid #e0e0e0;
}
.exam__schedule__table01 tr th,
.exam__schedule__table01 tr td {
  height: 70px;
  font-size: 16px;
  letter-spacing: 0.05em;
  border-bottom: 1.5px solid #e0e0e0;
  border-right: 1.5px solid #e0e0e0;
  text-align: center;
  padding: 0 10px;
}
.exam__schedule__table01 tr td.w1 {
  width: 6.5%;
}
.exam__schedule__table01 tr td.w2 {
  width: 13%;
}
.exam__schedule__table01 tr td.tl {
  text-align: left;
  padding: 0 20px;
}
.exam__schedule__table01 tr:first-of-type th,
.exam__schedule__table01 tr:first-of-type td {
  height: 50px;
  color: #fff;
  font-weight: 700;
  background: #8cc261;
}
.exam__schedule__table01 tr:first-of-type th {
  width: 19%;
}
.exam__schedule__table01 tr:first-of-type td:nth-of-type(1) {
  width: 48%;
}
.exam__schedule__table01 tr:first-of-type td:nth-of-type(2),
.exam__schedule__table01 tr:first-of-type td:nth-of-type(3),
.exam__schedule__table01 tr:first-of-type td:nth-of-type(4) {
  width: 11%;
}
.exam__schedule__table02 {
  width: 100%;
  border: 1.5px solid #e0e0e0;
}
.exam__schedule__table02 tr th,
.exam__schedule__table02 tr td {
  height: 70px;
  font-size: 16px;
  letter-spacing: 0.05em;
  border-bottom: 1.5px solid #e0e0e0;
  border-right: 1.5px solid #e0e0e0;
  text-align: center;
  padding: 0 10px;
}
.exam__schedule__table02 tr td.w1 {
  width: 6.5%;
}
.exam__schedule__table02 tr td.tl {
  text-align: left;
  padding-left: 30px;
}
.exam__schedule__table02 tr:first-of-type th,
.exam__schedule__table02 tr:first-of-type td {
  height: 50px;
  color: #fff;
  font-weight: 700;
  background: #8cc261;
}
.exam__schedule__table02 tr:first-of-type th {
  width: 18%;
}
.exam__schedule__table02 tr:first-of-type td:nth-of-type(1) {
  width: 38%;
}
.international .exam__schedule__table__wrap tr:first-of-type td:nth-of-type(1) {
  width: auto;
}
.exam__schedule__table02 tr:first-of-type td:nth-of-type(2),
.exam__schedule__table02 tr:first-of-type td:nth-of-type(3),
.exam__schedule__table02 tr:first-of-type td:nth-of-type(4),
.exam__schedule__table02 tr:first-of-type td:nth-of-type(5) {
  width: 11%;
}
.international .exam__schedule__table__wrap tr:first-of-type td:nth-of-type(2) {
  width: auto;
}
.exam__btn02 {
  display: block;
  width: 100%;
  font-size: 20px;
  letter-spacing: 0.05em;
  text-align: center;
  border: 1px solid #70d3a9;
  border-radius: 35px;
  padding: 20px 0;
  margin-top: 50px;
  position: relative;
  transition: all 0.3s ease;
}
.exam__btn02:hover {
  background: #70d3a9;
  transition: all 0.3s ease;
}
.exam__btn02 span {
  display: block;
  width: 25px;
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
}
.exam__btn02 span img {
  width: 100%;
  vertical-align: middle;
}
.exam__schedule__cnt p {
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  margin-top: 30px;
}
/* arraival */
.exam__schedule__arrival {
  margin-top: 30px;
}
.exam__schedule__arrival p {
  font-size: 16px;
  line-height: 1.8;
  letter-spacing: 0.05em;
}
.exam__schedule__arrival__btn__wrap {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  gap: 0 60px;
}
/* request */
.exam__request__inner {
  width: 90%;
  max-width: 1200px;
  margin: 50px auto 0;
}
.exam__request__inner p {
  font-size: 16px;
  letter-spacing: 0.05em;
  text-align: center;
  line-height: 1.8;
}
.exam__request__btn {
  display: block;
  width: 90%;
  max-width: 550px;
  margin: 30px auto 0;
  transition: all 0.3s ease;
}
.exam__request__btn:hover {
  opacity: 0.5;
  transition: all 0.3s ease;
}
.exam__request__btn img {
  width: 100%;
}
/* link */
.exam__link {
  width: 100%;
  background: #f8f8f8;
  padding: 100px 0 150px;
  margin-top: 100px;
}
.exam__link h3 {
  font-size: 50px;
  letter-spacing: 0.05em;
  text-align: center;
}
.exam__link h3 span {
  display: block;
  font-size: 16px;
  font-weight: 600;
  font-style: italic;
  letter-spacing: 0.05em;
  text-align: center;
  padding-bottom: 10px;
  position: relative;
}
.exam__link h3 span::before {
  content: "";
  width: 100px;
  height: 1px;
  background: #4db957;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.exam__link__container {
  width: 90%;
  max-width: 1200px;
  margin: 50px auto 0;
  display: flex;
  gap: 0 100px;
}
.exam__link__cnt {
  width: calc((100% - 100px) / 2);
  height: 300px;
  position: relative;
  transition: all 0.3s ease;
}
.exam__link__cnt:hover {
  opacity: 0.5;
  transition: all 0.3s ease;
}
.exam__link__cnt.exam {
  background: url("../images/exam/exam-link-bg01.jpg") center center no-repeat;
  background-size: cover;
}
.exam__link__cnt.announcement {
  background: url("../images/exam/exam-link-bg02.jpg") center center no-repeat;
  background-size: cover;
}
.exam__link__cnt p {
  color: #fff;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0.1em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 768px) {
  .exam section {
    margin-top: 50px;
  }
  /* guide */
  .exam__guide__inner {
    margin: 30px auto 0;
  }
  .exam__guide__exp {
    font-size: 14px;
  }
  .exam__guide__btn__wrap {
    flex-wrap: wrap;
    margin: 30px auto 0;
    gap: 15px 0;
  }
  .exam__btn01 {
    width: 100%;
    font-size: 14px;
    border: 1px solid #70d3a9;
    border-radius: 35px;
    padding: 15px 0;
  }
  .exam__btn01:hover {
    background: #fff;
  }
  .exam__btn01 span {
    width: 15px;
    right: 20px;
  }
  /* capacity */
  .exam__capacity__inner {
    margin: 30px auto 0;
  }
  .exam__capacity__table__wrap {
    overflow-x: auto;
  }
  .exam__capacity__table {
    min-width: 600px;
    border: 1px solid #e0e0e0;
  }
  .exam__capacity__table tr th,
  .exam__capacity__table tr td {
    height: 60px;
    font-size: 12px;
    border-bottom: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    padding: 10px;
  }
  .exam__capacity__table tr:first-of-type th,
  .exam__capacity__table tr:first-of-type td {
    height: 40px;
  }
  .exam__capacity__table tr td:first-of-type {
    width: 40%;
  }
  /* schedule */
  .exam__schedule__inner {
    margin: 30px auto 0;
  }
  .exam__schedule__cnt {
    margin-top: 70px;
  }
  .exam__schedule__cnt h4 {
    font-size: 18px;
    padding-left: 30px;
  }
  .exam__schedule__cnt h4 span {
    width: 20px;
  }
  .exam__schedule__table__wrap {
    margin-top: 30px;
    overflow-x: auto;
  }
  .exam__schedule__table01 {
    min-width: 750px;
    border: 1px solid #e0e0e0;
  }
  .exam__schedule__table01 tr th,
  .exam__schedule__table01 tr td {
    height: 50px;
    font-size: 12px;
    border-bottom: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    padding: 0 5px;
  }
  .exam__schedule__table01 tr td.tl {
    padding-left: 10px;
  }
  .exam__schedule__table01 tr:first-of-type th,
  .exam__schedule__table01 tr:first-of-type td {
    height: 50px;
  }
  .exam__schedule__table02 {
    min-width: 750px;
    border: 1px solid #e0e0e0;
  }
  .exam__schedule__table02 tr th,
  .exam__schedule__table02 tr td {
    height: 50px;
    font-size: 12px;
    border-bottom: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    padding: 0 5px;
  }
  .exam__schedule__table02 tr td.tl {
    padding-left: 10px;
  }
  .exam__schedule__table02 tr:first-of-type th,
  .exam__schedule__table02 tr:first-of-type td {
    height: 50px;
  }
  .exam__btn02 {
    font-size: 14px;
    border: 1px solid #70d3a9;
    border-radius: 35px;
    padding: 15px 0;
    margin-top: 30px;
  }
  .exam__btn02:hover {
    background: #fff;
  }
  .exam__btn02 span {
    width: 15px;
    right: 20px;
  }
  .exam__schedule__cnt p {
    font-size: 12px;
    margin-top: 20px;
  }
  /* arraival */
  .exam__schedule__arrival {
    margin-top: 30px;
  }
  .exam__schedule__arrival p {
    font-size: 14px;
  }
  .exam__schedule__arrival__btn__wrap {
    margin-top: 20px;
    flex-wrap: wrap;
    gap: 15px 0;
  }
  /* request */
  .exam__request__inner {
    margin: 30px auto 0;
  }
  .exam__request__inner p {
    font-size: 14px;
  }
  .exam__request__btn {
    max-width: 350px;
    margin: 15px auto 0;
  }
  .exam__request__btn:hover {
    opacity: 1;
  }
  /* link */
  .exam__link {
    padding: 50px 0;
    margin-top: 50px;
  }
  .exam__link h3 {
    font-size: 30px;
  }
  .exam__link h3 span {
    font-size: 14px;
    padding-bottom: 5px;
  }
  .exam__link h3 span::before {
    width: 100px;
    height: 1px;
  }
  .exam__link__container {
    margin: 30px auto 0;
    flex-wrap: wrap;
    gap: 30px 0;
  }
  .exam__link__cnt {
    width: 100%;
    height: 180px;
  }
  .exam__link__cnt:hover {
    opacity: 1;
  }
  .exam__link__cnt p {
    font-size: 20px;
  }
}
@media screen and (max-width: 393px) {
  .exam section {
    margin-top: 5rem;
  }
  /* guide */
  .exam__guide__inner {
    margin: 3rem auto 0;
  }
  .exam__guide__exp {
    font-size: 1.4rem;
  }
  .exam__guide__btn__wrap {
    margin: 3rem auto 0;
    gap: 1.5rem 0;
  }
  .exam__btn01 {
    font-size: 1.4rem;
    border: 0.1rem solid #70d3a9;
    border-radius: 3.5rem;
    padding: 1.5rem 0;
  }
  .exam__btn01 span {
    width: 1.5rem;
    right: 2rem;
  }
  /* capacity */
  .exam__capacity__inner {
    margin: 3rem auto 0;
  }
  .exam__capacity__table {
    min-width: 60rem;
    border: 0.1rem solid #e0e0e0;
  }
  .exam__capacity__table tr th,
  .exam__capacity__table tr td {
    height: 6rem;
    font-size: 1.2rem;
    border-bottom: 0.1rem solid #e0e0e0;
    border-right: 0.1rem solid #e0e0e0;
    padding: 1rem;
  }
  .exam__capacity__table tr:first-of-type th,
  .exam__capacity__table tr:first-of-type td {
    height: 4rem;
  }
  /* schedule */
  .exam__schedule__inner {
    margin: 3rem auto 0;
  }
  .exam__schedule__cnt {
    margin-top: 7rem;
  }
  .exam__schedule__cnt h4 {
    font-size: 1.8rem;
    padding-left: 3rem;
  }
  .exam__schedule__cnt h4 span {
    width: 2rem;
  }
  .exam__schedule__table__wrap {
    margin-top: 3rem;
  }
  .exam__schedule__table01 {
    min-width: 75rem;
    border: 0.1rem solid #e0e0e0;
  }
  .exam__schedule__table01 tr th,
  .exam__schedule__table01 tr td {
    height: 5rem;
    font-size: 1.2rem;
    border-bottom: 0.1rem solid #e0e0e0;
    border-right: 0.1rem solid #e0e0e0;
    padding: 0 0.5rem;
  }
  .exam__schedule__table01 tr td.tl {
    padding-left: 1rem;
  }
  .exam__schedule__table01 tr:first-of-type th,
  .exam__schedule__table01 tr:first-of-type td {
    height: 5rem;
  }
  .exam__schedule__table02 {
    min-width: 75rem;
    border: 0.1rem solid #e0e0e0;
  }
  .exam__schedule__table02 tr th,
  .exam__schedule__table02 tr td {
    height: 5rem;
    font-size: 1.2rem;
    border-bottom: 0.1rem solid #e0e0e0;
    border-right: 0.1rem solid #e0e0e0;
    padding: 0 0.5rem;
  }
  .exam__schedule__table02 tr td.tl {
    padding-left: 1rem;
  }
  .exam__schedule__table02 tr:first-of-type th,
  .exam__schedule__table02 tr:first-of-type td {
    height: 5rem;
  }
  .exam__btn02 {
    font-size: 1.4rem;
    border: 0.1rem solid #70d3a9;
    border-radius: 3.5rem;
    padding: 1.5rem 0;
    margin-top: 3rem;
  }
  .exam__btn02 span {
    width: 1.5rem;
    right: 2rem;
  }
  .exam__schedule__cnt p {
    font-size: 1.2rem;
    margin-top: 2rem;
  }
  /* arraival */
  .exam__schedule__arrival {
    margin-top: 3rem;
  }
  .exam__schedule__arrival p {
    font-size: 1.4rem;
  }
  .exam__schedule__arrival__btn__wrap {
    margin-top: 2rem;
    gap: 1.5rem 0;
  }
  /* request */
  .exam__request__inner {
    margin: 3rem auto 0;
  }
  .exam__request__inner p {
    font-size: 1.4rem;
  }
  .exam__request__btn {
    max-width: 35rem;
    margin: 1.5rem auto 0;
  }
  /* link */
  .exam__link {
    padding: 5rem 0;
    margin-top: 5rem;
  }
  .exam__link h3 {
    font-size: 3rem;
  }
  .exam__link h3 span {
    font-size: 1.4rem;
    padding-bottom: 0.5rem;
  }
  .exam__link h3 span::before {
    width: 10rem;
    height: 0.1rem;
  }
  .exam__link__container {
    margin: 3rem auto 0;
    gap: 3rem 0;
  }
  .exam__link__cnt {
    height: 18rem;
  }
  .exam__link__cnt p {
    font-size: 2rem;
  }
}
